/* ------- Colours & General ------- */
.h100 {
  height: 100%;
}
.w100 {
  width: 100%;
}
.hide {
  opacity: 0;
}
.hidden {
  display: none;
}
/* ------- Font Sizes ------- */
@media only screen and (max-width: 1400px) {
  .front_page .home-block .blocks_container .single_block .single_block_content h2 {
    font-size: 3vw;
    line-height: 3.5vw;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(1) .single_block_content h2 {
    padding-left: 100px;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(1) .single_block_content img {
    left: 15px;
  }
}
@media only screen and (max-width: 1355px) {
  .container {
    max-width: 85%;
  }
  footer {
    padding: 60px 95px 44px;
  }
}
@media only screen and (max-width: 1200px) {
  #content {
    padding-top: 100px;
  }
  footer .footer_container .footer_bottom .column:nth-child(1) {
    max-width: 250px;
  }
}
@media only screen and (max-width: 991px) {
  #scroll_up {
    right: 15px;
    bottom: 15px;
  }
  a.prev, a.next {
    width: 13px;
    height: 22px;
    background-image: url("../../img/mobile_arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }
  a.prev {
    left: 15px;
  }
  a.next {
    right: 15px;
  }
  .grid-item {
    margin-bottom: 48px;
  }
  .grid-sizer, .grid-item {
    width: 50%;
    padding: 0 15px;
  }
  .close_slide {
    top: 75px;
    right: 19px;
  }
  .container {
    max-width: 75%;
  }
  header {
    height: 80px;
    padding: 15px 70px 15px 15px;
  }
  header .logo {
    margin-right: 10px;
    flex-shrink: 0;
  }
  header #header_menu {
    width: 100%;
  }
  header #header_menu > div .site-main-menu > ul {
    margin-bottom: 20px;
  }
  header #header_menu > div .site-main-menu > ul li a {
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
  }
  header #header_menu > div .site-main-menu > ul li .sub-menu {
    display: block;
  }
  header .years_filter.desktop_filter {
    display: none;
  }
  header .years_filter.mobile_filter {
    display: block;
    margin-right: 0;
  }
  header .years_filter.mobile_filter .dropdown {
    top: -27px;
  }
  header .years_filter.mobile_filter .dropdown .open_dropdown {
    padding-top: 0px;
    padding-right: 2px;
    color: #005091;
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.08px;
    line-height: 2rem;
    text-align: center;
  }
  header .years_filter.mobile_filter .dropdown .open_dropdown:after {
    top: 30px;
  }
  header #menu_button {
    top: 20px;
    right: 15px;
  }
  header .search_form {
    display: none !important;
  }
  header .search_form.search_mobile {
    display: block !important;
    max-width: 250px;
    margin: 0 auto;
  }
  header .search_form.search_mobile .luup_image, header .search_form.search_mobile form {
    height: auto;
    margin: 0 auto;
  }
  header .search_form.search_mobile .luup_image {
    width: 38px;
  }
  header .search_form.search_mobile .luup_image .search_icon {
    width: 250px;
    max-width: unset;
  }
  header .search_form.search_mobile form {
    height: 0;
    right: 0;
    padding-left: 37px;
    overflow: hidden;
  }
  header .search_form.search_mobile form input {
    line-height: 34px;
  }
  header .search_form.search_mobile form input[type="submit"] {
    display: block;
    width: 37px;
  }
  header .search_form.search_mobile.open form {
    display: block;
    height: 100%;
  }
  header .search_form.search_mobile.open .luup_image, header .search_form.search_mobile.open form {
    width: 250px;
  }
  .front_page .home-block .blocks_container {
    height: calc(100vh - 80px);
    min-height: 350px;
  }
  .front_page .home-block .blocks_container .single_block {
    width: 100%;
    padding: 0 !important;
  }
  .front_page .home-block .blocks_container .single_block .single_block_content {
    position: relative;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    width: 100%;
    height: 50%;
    padding: 24px 24px !important;
  }
  .front_page .home-block .blocks_container .single_block .single_block_content h2 {
    margin: 0 !important;
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
    opacity: 1;
  }
  .front_page .home-block .blocks_container .single_block .single_block_content img {
    position: relative !important;
    top: unset !important;
    left: unset !important;
    right: unset !important;
    bottom: unset !important;
    margin: 0 !important;
    opacity: 1;
  }
  .front_page .home-block .blocks_container .single_block .single_block_content .sub_pages {
    display: none !important;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(odd) {
    border-top-left-radius: unset;
    border-top-right-radius: 60px;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(odd) .single_block_content {
    flex-direction: row;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(odd) .single_block_content h2 {
    padding: 0;
    text-align: left;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(odd) .single_block_content img {
    transform: none;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(even), .front_page .home-block .blocks_container .single_block:nth-child(5) {
    border-top-left-radius: 60px;
    border-top-right-radius: unset;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(even) .single_block_content, .front_page .home-block .blocks_container .single_block:nth-child(5) .single_block_content {
    flex-direction: row-reverse;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(even) .single_block_content h2, .front_page .home-block .blocks_container .single_block:nth-child(5) .single_block_content h2 {
    padding: 0;
    text-align: right;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(even) .single_block_content img, .front_page .home-block .blocks_container .single_block:nth-child(5) .single_block_content img {
    transform: rotate(180deg);
  }
  .front_page .home-block .blocks_container .single_block:nth-child(6) {
    top: 3% !important;
    left: 0 !important;
    right: unset !important;
    width: 95% !important;
    height: 33% !important;
    z-index: 1;
    border-top-left-radius: unset;
    border-top-right-radius: 60px;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(6) .single_block_content {
    flex-direction: row;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(6) .single_block_content h2 {
    text-align: left;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(6) .single_block_content img {
    transform: rotate(0);
  }
  .front_page .home-block .blocks_container .single_block:nth-child(1) {
    top: 17% !important;
    left: unset !important;
    right: 0 !important;
    width: 80% !important;
    height: 31% !important;
    z-index: 2;
    border-top-left-radius: 60px;
    border-top-right-radius: unset;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(1) .single_block_content {
    flex-direction: row-reverse;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(1) .single_block_content h2 {
    padding: 0;
    text-align: right;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(1) .single_block_content img {
    transform: rotate(180deg);
  }
  .front_page .home-block .blocks_container .single_block:nth-child(7) {
    top: 29% !important;
    bottom: 0;
    left: 0 !important;
    right: unset !important;
    width: 90% !important;
    height: 35% !important;
    z-index: 2;
    border-top-left-radius: 0;
    border-top-right-radius: 60px;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(7) .single_block_content {
    flex-direction: row;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(7) .single_block_content h2 {
    text-align: left;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(7) .single_block_content img {
    transform: rotate(0);
  }
  .front_page .home-block .blocks_container .single_block:nth-child(2) {
    top: 47% !important;
    left: unset !important;
    right: 0 !important;
    width: 95% !important;
    height: 30.28% !important;
    z-index: 3;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(3) {
    top: 62% !important;
    left: 0 !important;
    right: unset !important;
    width: 90% !important;
    height: 26.51% !important;
    z-index: 4;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(4) {
    top: unset !important;
    bottom: 0 !important;
    left: 0 !important;
    right: unset !important;
    width: 100% !important;
    height: 12.24% !important;
    z-index: 5;
    border-top-left-radius: unset;
    border-top-right-radius: 60px;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(4) .single_block_content {
    flex-direction: row;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(4) .single_block_content h2 {
    padding: 0;
    text-align: left;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(4) .single_block_content img {
    transform: none;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(4) .single_block_content {
    height: 100%;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(4) .single_block_content {
    flex-direction: row;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(4) .single_block_content h2 {
    padding: 0;
    text-align: left;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(4) .single_block_content img {
    transform: none;
  }
  .front_page .home-block .blocks_container .single_block:nth-child(5) {
    top: unset !important;
    bottom: 0;
    left: unset !important;
    right: 0 !important;
    width: 100% !important;
    height: 24.53% !important;
    z-index: 4;
    border-top-left-radius: 60px;
    border-top-right-radius: unset;
    border-bottom-left-radius: unset;
    border-bottom-right-radius: unset;
  }
  #content {
    padding-top: 90px;
  }
  #content h1 {
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
  }
  #content p {
    margin-bottom: 14px;
    font-size: 1.6rem;
    line-height: 1.8rem;
  }
  #content .page_title {
    padding-bottom: 50px;
  }
  #content .item_slide {
    min-height: unset;
    height: auto;
    margin-bottom: 24px;
    padding: 0 60px 24px;
  }
  #content .gallery_title {
    margin-bottom: 24px;
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
  }
  #content .wp-block-column:not(:first-child) {
    margin-left: 32px;
  }
  #content.default_page {
    padding-top: 100px;
    padding-bottom: 30px;
  }
  #content.default_page section article .title {
    margin-bottom: 24px;
  }
  #content.default_page section article table {
    margin-top: 20px;
    margin-bottom: 0;
  }
  #content.default_page section article table td {
    width: auto;
    padding-right: 20px;
    padding-bottom: 20px;
  }
  #content.default_page section article table td:nth-child(3) {
    width: 250px;
  }
  #content.default_page section article.post-1200 table td {
    width: 60px;
    padding-right: 20px;
  }
  #content.post_gallery .item_slide a[rel="prev"], #content.post_gallery .item_slide a[rel="next"] {
    width: 13px;
    height: 22px;
    background-image: url("../../img/mobile_arrow.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
  }
  #content.post_gallery .item_slide a[rel="prev"] {
    left: 15px;
  }
  #content.post_gallery .item_slide a[rel="next"] {
    right: 15px;
  }
  #content.introduction .container .blocks .single_block {
    margin-bottom: 100px;
  }
  #content.introduction .container .blocks .single_block .block-title {
    margin-bottom: 32px;
  }
  #content.introduction .container .blocks .single_block .text .text_container h1 {
    margin-bottom: 24px;
  }
  #content.introduction .container .blocks .single_block:last-child {
    margin-bottom: 0;
  }
  #content.introduction .introduction_video_container .container {
    margin-bottom: 24px;
  }
  #content.introduction .introduction_video_container .video_audio {
    right: 15px;
    bottom: 15px;
  }
  #content.awards .award_winner .single_award, #content.awards .posts .single_award {
    margin-bottom: 80px;
  }
  #content.awards .award_winner .single_award .award_text .award_text_top h3, #content.awards .posts .single_award .award_text .award_text_top h3 {
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
  }
  #content.awards .posts .single_award {
    margin-bottom: 60px;
  }
  #content.awards .awards_posts .text {
    margin-bottom: 24px;
  }
  #content.awards .awards_posts .text h2 {
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
  }
  #content.calendars .posts_title {
    margin-bottom: 32px;
  }
  #content.calendars .posts_title h2 {
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
  }
  #content.calendars .posts .grid .grid_item_container .hover_content div {
    margin-top: 0px;
  }
  #content.calendars .posts .grid .grid_item_container.background_slide .hover_content {
    width: 100%;
    height: 100%;
    padding: 50px 15px 15px;
  }
  #content.calendars.post_gallery {
    padding-bottom: 0;
  }
  #content.calendars.post_gallery .button_container {
    margin-bottom: 48px;
  }
  #content.colorful_smallform .page_content {
    margin-bottom: 60px;
  }
  #content .colorful_smallform_posts .col-12.text {
    margin-bottom: 42px;
  }
  #content .colorful_smallform_posts .col-12.text h2 {
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
  }
  #content.art_collection .page_content {
    margin-bottom: 32px;
  }
  #content.art_collection .art_collection_categories {
    margin-bottom: 40px;
  }
  #content.art_collection .art_collection_categories .cat_title {
    margin: 0 15px 20px;
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
  }
  #content.art_collection .art_collection_categories .cat_title:after {
    bottom: 0;
  }
  #content.art_collection .art_collection_posts .grid_item_container.background_slide .hover_content {
    padding: 50px 15px 15px;
  }
  #content.cooperation {
    padding-top: 120px;
  }
  #content.cooperation .page_title {
    padding-bottom: 32px;
  }
  #content.cooperation .page_title .title h1 {
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
  }
  #content.cooperation .partners a {
    margin-right: 30px;
    margin-bottom: 30px;
  }
  #content.colorfutures .page_content .image {
    padding-right: 15px;
  }
  #content.colorfutures .page_content .image .image_container .award {
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 200px;
  }
  #content.colorfutures .page_content .text.single_text {
    padding-left: 100px;
  }
  #content .color_futures_posts .col-12 {
    margin-bottom: 24px;
  }
  #content .color_futures_posts .col-12.text {
    margin-bottom: 32px;
  }
  #content .color_futures_posts .col-12.text h2 {
    font-size: 3.5rem;
    line-height: 4rem;
    letter-spacing: 2px;
  }
  #content.search-page {
    padding-top: 100px;
    padding-bottom: 24px;
  }
  #content.search-page .page_title {
    padding-bottom: 32px;
  }
  #content.search-page .search_page_result a {
    margin-bottom: 15px;
  }
  footer {
    padding: 40px 45px 15px;
  }
  footer .footer_container .footer_logos {
    flex-wrap: wrap;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    margin: 0 -15px 30px;
  }
  footer .footer_container .footer_logos a {
    margin: 0 15px 20px;
  }
  footer .footer_container .footer_bottom {
    -ms-flex-direction: column !important;
    flex-direction: column !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
    margin: 0 -15px;
  }
  footer .footer_container .footer_bottom .column {
    max-width: 100% !important;
    margin-bottom: 24px;
    padding: 0 15px;
    text-align: center !important;
  }
  footer .footer_container .footer_bottom .column:nth-child(1) a {
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }
  .cookie_bar_container {
    padding: 20px 45px 13px 15px;
  }
  .cookie_bar_container .cookie_bar {
    flex-direction: column;
    text-align: center;
  }
  .cookie_bar_container .cookie_bar .cookie_text {
    margin: 0 0 15px;
  }
  .cookie_bar_container .cookie_bar #cookie_close_button {
    top: 15px;
    right: 15px;
    transform: none;
  }
}
@media only screen and (max-width: 767px) {
  #content .page_title {
    padding-bottom: 32px;
  }
  #content .item_slide img {
    max-height: 400px;
  }
  #content .wp-block-columns {
    margin-bottom: 10px;
  }
  #content .wp-block-column {
    flex-basis: 100%;
  }
  #content .wp-block-column:not(:first-child) {
    margin: 0;
  }
  #content.introduction .container .blocks .single_block {
    margin-bottom: 60px;
  }
  #content.introduction .container .blocks .single_block .row {
    flex-direction: column-reverse;
  }
  #content.introduction .container .blocks .single_block .image {
    margin-bottom: 42px;
    text-align: center;
  }
  #content.introduction .container .blocks .single_block .image .img_container img {
    max-height: 100%;
  }
  #content.introduction .container .blocks .single_block .text .text_container {
    max-width: 100%;
    margin-bottom: 24px;
  }
  #content.introduction .container .blocks .single_block .text .text_container h1 {
    text-align: center;
  }
  #content.introduction .container .blocks .single_block:nth-child(even) .image {
    margin-bottom: 40px;
    padding: 0 15px;
  }
  #content.introduction .container .blocks .single_block:nth-child(even) .text_container {
    max-width: 100%;
  }
  #content.awards .award_winner .single_award {
    flex-direction: column-reverse;
  }
  #content.awards .award_winner .single_award .award_text .award_text_top {
    text-align: center;
  }
  #content.awards .award_winner .single_award .award_image {
    margin-top: 24px;
    margin-bottom: 42px;
    text-align: center;
  }
  #content.awards .posts {
    flex-direction: column-reverse;
  }
  #content.awards .posts .single_award .award_text .award_text_top {
    text-align: center;
  }
  #content.awards .posts .single_award .award_image {
    margin-bottom: 40px;
    text-align: center;
  }
  #content.calendars .page_title {
    padding-bottom: 32px;
  }
  #content.colorful_smallform .page_content {
    flex-direction: column-reverse;
  }
  #content.colorful_smallform .page_content .text {
    margin-bottom: 24px;
  }
  #content.colorful_smallform .page_content .text h1 {
    text-align: center;
  }
  #content.art_collection .page_content .text {
    margin-bottom: 24px;
  }
  #content.colorfutures .page_content {
    flex-direction: column-reverse;
  }
  #content.colorfutures .page_content .image {
    text-align: center;
  }
  #content.colorfutures .page_content .text {
    margin-bottom: 24px;
  }
  #content.colorfutures .page_content .text h1 {
    text-align: center;
  }
  #content.colorfutures .page_content .text.single_text {
    margin-top: 0;
    padding: 0 15px;
  }
  #content.single_color_futures .page_content .image {
    padding-right: 120px;
    text-align: left;
  }
  #content.cooperation .page_title .title h1 {
    text-align: center;
  }
  #content.search-page .page_title h1 {
    text-align: center;
  }
  #content.post_gallery .page_title {
    padding-bottom: 0;
  }
  #content.post_gallery .page_title .title {
    position: relative;
  }
  #content.post_gallery .page_title .title p {
    font-size: 1.6rem;
    line-height: 2rem;
  }
  #content.post_gallery .award_video {
    margin-top: 28px;
  }
}
@media only screen and (max-width: 650px) {
  .grid-sizer, .grid-item {
    width: 100%;
  }
}
@media only screen and (max-width: 500px) {
  header #header_menu > div .site-main-menu ul li a {
    font-size: 3rem;
    line-height: 3.5rem;
    letter-spacing: 2px;
  }
  .front_page .home-block .blocks_container {
    min-height: 300px;
  }
  .front_page .home-block .blocks_container .single_block .single_block_content h2 {
    font-size: 2.4rem;
    line-height: 2.4rem;
  }
  .front_page .home-block .blocks_container .single_block .single_block_content img {
    width: 30px;
  }
  #content.introduction .container .blocks .single_block .text .text_container h1, #content.introduction .container .blocks .single_block .block-title h1, #content.awards .award_winner .single_award .award_text .award_text_top h3, #content.awards .posts .single_award .award_text .award_text_top h3, #content.cooperation .page_title .title h1, #content.art_collection .art_collection_categories .cat_title, #content .colorful_smallform_posts .col-12.text h2, #content .color_futures_posts .col-12.text h2, #content .gallery_title, #content h1 {
    font-size: 3rem;
    line-height: 3.5rem;
  }
}
@media only screen and (max-width: 460px) {
  .art_prize_window {
    padding: 77px 16px 60px;
  }
  .art_prize_window .countdown .numbers .time_box .number_box .number {
    font-size: 2.8rem;
    letter-spacing: 0.34px;
  }
  .art_prize_window .nominations_btn {
    margin-top: 0px;
  }
}
@media only screen and (max-width: 376px) {
  #content.art_prize .page_title {
    padding-bottom: 8px;
  }
  #content.art_prize .page_title .title h1 {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: normal;
  }
  #content.art_prize .countdown p {
    margin-bottom: 1rem;
  }
  #content.art_prize .countdown .numbers {
    margin-bottom: 1rem;
  }
  #content.art_prize .video_content {
    margin: 0 auto 1rem;
  }
}
@media only screen and (max-width: 991px) {
  #content.coloring-as-art h2 {
    font-size: 2.7rem;
    line-height: normal;
  }
  #content.coloring-as-art .container .blocks {
    padding-top: 32px;
  }
  #content.coloring-as-art .container .blocks .single_block {
    margin-bottom: 60px;
  }
  #content.coloring-as-art .container .blocks .single_block .block-title {
    text-align: center;
  }
  #content.coloring-as-art .container .blocks .single_block .text .text_container a {
    color: inherit;
    text-decoration: underline;
  }
  #content.coloring-as-art .container .blocks .single_block .image {
    margin-bottom: 32px;
  }
}
